
.icon {
  width: 30px;
  height: 30px;
  vertical-align: -5px;
  fill: currentColor;
  overflow: hidden;
}

/* .icon-31fanhui1:before { content: "\e600"; } */

/* .icon-31fanhui2:before { content: "\e601"; } */

.icon-caidan:before { content: "\e790"; }

.icon-LC_icon_user_line_1:before { content: "\e61c"; }

.icon-xiazai5:before { content: "\e605"; }

.icon-close1:before { content: "\e649";}

.icon-tubiao_fanhuidingbu:before { content: "\e612"; }

.icon-dagou:before { content: "\e603"; }

.icon-download:before { content: "\e607"; }

